<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <View
        android:id="@+id/topView"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:visibility="gone"
        />
    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="260dp"
        android:layout_margin="5dp"
        app:cardCornerRadius="20dp"
        app:cardElevation="0dp">
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/preview"
                android:scaleType="centerCrop"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent">
                <View
                    android:id="@+id/llBlur"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#bf696969"
                    />
                <com.newapp.paperwall.tools.CustTxtView
                    android:id="@+id/tv_class_name"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="start"
                    android:layout_marginStart="20dp"
                    android:layout_marginVertical="10dp"
                    android:text="@string/app_name"
                    android:textColor="@color/white"
                    android:textSize="13sp"
                    app:apply_font="true"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/white"
                    android:layout_marginEnd="20dp"
                    android:text=">>"
                    android:textStyle="bold"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"/>
            </RelativeLayout>


            <!--    <androidx.recyclerview.widget.RecyclerView-->
            <!--        android:id="@+id/child_recycler"-->
            <!--        android:layout_width="match_parent"-->
            <!--        android:layout_height="wrap_content"-->
            <!--        app:layout_constraintTop_toBottomOf="@id/tv_class_name" />-->

        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>
    <View
        android:id="@+id/bottomView"
        app:layout_constraintTop_toBottomOf="@id/tv_class_name"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:visibility="gone"
        />
</LinearLayout>

